View Single Post
Old 11 December 2012, 17:55   #10
Professional slacker!
fitzsteve's Avatar
Join Date: Jul 2009
Location: Kent, UK
Age: 38
Posts: 6,342
Send a message via MSN to fitzsteve
The error is because you are trying to install it to the Workbench3.1 partition which is your floppy disk!

You need to select 'Workbench' as the partition to install to.

I'm guessing this is because you chose 'novice' install which automates everything, you are better of chosing 'intermediate' as it will ask you where you want to install and give you step by step directions, I never trust installers 'novice' option, in fact it should almost be the other way round

Good luck,

fitzsteve is offline  
Page generated in 0.08133 seconds with 9 queries